Вопросы с тегом 'install'

Установка (или настройка) программы (включая драйверы, плагины и т. д.) - это действие по установке программы на компьютерную систему, чтобы ее можно было выполнить.
3
ответа

Установка пакетов R, доступных для всех пользователей

У меня есть несколько пакетов R, установленных под ~/R/i486-pc-linux-gnu-library/2.11 . Я хотел бы сделать их и любой другой пакет R, который я устанавливаю с этого момента, доступный всем пользователям R. Я не против переустанавливать паке...
задан 15.08.2010 в 14:20
6
ответов

Проблемы с установкой Pycharm

Я пытаюсь установить pycharm в свою Linux-ОС. следуя инструкциям pycharm / dowload. Поскольку я запускаю Linux-машину, я убедился в файлах pychrarm в текущем каталоге: ietX220:~$ ls Desktop pycharm-community-4.0.1 Documents Music pycharm-comm...
задан 01.01.2015 в 03:05
11
ответов

Как решить Delphi [Pascal Fatal Error] F2084 Внутренняя ошибка: LA33?

Я действительно устал от этой проблемы. Поисковые запросы Google всегда, кажется, предлагают «удалить все bpls для пакета», «удалить все dcus». Иногда это просто не работает. Надеюсь, здесь я получу некоторые другие идеи. У меня есть пакет, н...
задан 30.09.2008 в 16:48
7
ответов

Установка R на RHEL 6

мои вопросы похожи на этот вопрос - Проблемы с установкой R на Linux CentOS 6.3 Я установил epel, но когда я запустил yum install R, я получаю две проблемы с зависимостью - Ошибка: пакет: R-core-3.0.1-2.el6.x86_64 (epel)            Требу...
задан 11.09.2013 в 19:29
1
ответ

Обновить версию R от 3.0.3 до 3.1.2

Я хочу обновить R с помощью ubuntu с 3.0.3 до 3.1.2. Я работаю над Ubuntu 14.04LTS, 64 бит. Я сделал следующее: cd /etc/apt/ sudo gedit sources.list Я добавил следующую строку: deb http://cran.rstudio.com/bin/linux/ubuntu trusty/...
задан 03.12.2014 в 13:47
3
ответа

Установка Postgres на окнах для использования с Ruby-on-Rails

В настоящее время я получаю следующую ошибку:    PGError (FATAL: аутентификация пароля для пользователя «postgres»): , когда мое приложение пытается получить доступ к базе данных. Я хотел протестировать свои вызовы SQL против postgres,...
задан 17.08.2011 в 02:16
5
ответов

pip install pygraphviz: Пакет 'libcgraph' не найден

Мне удалось установить graphviz и cgraph с помощью $ sudo pip install graphviz .... Successfully installed graphviz-0.5.1 $ sudo pip install cgraph ... Successfully installed cgraph-0.1 Я столкнулся с проблемой No package 'libcgraph' f...
задан 10.11.2016 в 13:49
8
ответов

установить mongoDB (дочерний процесс завершился с ошибкой 100)

Я попытался установить mongoDB на моем MacBook Air. Я скачал zip-файл с официального сайта, распаковал его и перешел в корневой каталог. После этого в этом каталоге я создал папки / data / db и / log. Вот мой mongodb.config , который описы...
задан 12.04.2013 в 06:36
3
ответа

Установка образцов CUDA 5.0 RC

Я попытался установить полный пакет CUDA 5.0, но получил следующую ошибку: Driver: Not Selected Toolkit: Not Selected Samples: Installation Failed. Missing required libraries. Итак, в /tmp/cuda_install_2340.log у меня есть: Missing...
задан 14.10.2012 в 16:25
6
ответов

Как установить несколько версий Perl?

Я хочу установить из исходных версий Perl 5.005 , v5.6 , v5.8 , v5.10 Сейчас у меня установлен «v5.10.0». /opt/perl/bin /opt/perl/html /opt/perl/lib /opt/perl/man /opt/perl/lib/5.10.0 /opt/perl/lib/site_perl /opt/perl/lib/site_pe...
задан 17.08.2009 в 20:22